function get_col_cns(col) {
  var arr=[];
  var id=col;
  for (var i=0; i<5; i++) {
    var element=document.getElementById(id);
    var cn=element.getAttribute('cn');
    id=id + 5;
    arr[i]=cn;
  }
  return arr;
}